/*
Author: Kate McMillan
Author URI: http://www.outboxonline.com
*/

 /* RESET */
/* Yahoo! CSS Reset (YUI 3)
http://developer.yahoo.com/yui/license.html
version: 3.2.0
*/

html {
	height:100%;
	width:100%;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset, img {
	border:0;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}
caption, th {
	text-align:left;
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}
abbr, acronym {
	border:0;
	font-variant:normal;
}
sup {
	vertical-align:text-top;
}
sub {
	vertical-align:text-bottom;
}

/* BASIC FORMATTING */

body {
	font-size:100%;
	width:100%;
	line-height:140%;
	font-family: 'Merriweather', serif;
	background:url(Images/paper_bg.jpg) center 140px repeat;
}
a:link {
	color:#506675;
	outline:none;
	text-decoration:underline;
}
a:visited {
	color:#506675;
	outline:none;
	text-decoration:underline;
}
a:hover, a:active {
	color:#295d81;
	outline:none;
	text-decoration:none;
}
h1 {
	color:#162b3a;
	font-size:30px;
	margin:20px 0 20px 0;
	font-weight:normal;
	text-shadow:2px 2px 2px #fff;}
h2 {
	color:#892300;
	font-size:18px;;
	margin:10px 0 20px 0;
	font-weight:normal;
	text-shadow:1px 1px 1px #fff;
	text-transform:uppercase;
}
h3 {
	color:#162b3a;
	font-size:115%;
	margin:5px 0 10px 0;
	font-weight:normal;
	text-shadow:1px 1px 1px #fff;}
h4 {
	color:#162b3a;
	font-size:105%;
	margin:5px 0 10px 0;
	font-weight:700;
	text-shadow:1px 1px 1px #fff;
}
h5 {
	color:#162b3a;
	font-size:93%;
	margin:5px 0 15px 0;
	font-weight:700;
	text-transform:uppercase;
	word-spacing:.5px;
	letter-spacing:.3px;
	text-shadow:1px 1px 1px #fff;
}
p {
	margin:0 0 1em 0;
	padding:0;
	line-height:140%;
	color:#162b3a;
	font-size:100%;
	text-shadow: 1px 1px #f8f4e7;
}
ul {
	margin:7px 0 10px 35px;
}
ul li {
	list-style:disc outside;
}
ol {
	margin:7px 0 10px 35px;
}
ol li {
	list-style:decimal outside;
}
li {
	padding:0 0 5px 0;
	text-shadow: 1px 1px #f8f4e7;
}
.small {
	font-size:80%;
}
strong {
	font-weight:bold;
}
em {
	font-style:italic;
}
a.noline {
	text-decoration:none;
}
hr {
	height:1px;
	background:#d6cfbd;
	border:none;
	margin:1.4em auto;
}

.alignright {
	float:right;
	margin:0 0 20px 15px;
}
.alignleft {
	float:left;
	margin:0 20px 15px 0;
}
.aligncenter {
	float:none;
	clear:both;
	display:block;
	margin:15px auto;
	text-align:center;
}
.clear {
	clear:both;
}
.center {
	text-align:center;
}
.left {
	text-align:left;
}
.right {
	text-align:right;
}
.hide {
	display:none;
}

form, fieldset {
	margin: 0;
 	padding: 0;
}
fieldset {
	display:block;
	margin:0 auto;
	line-height:140%;
}
label {
	vertical-align: middle;
	color:#333;
}
select {
	vertical-align:middle;
}
input[type=text],
input[type=password],
textarea {
	background: #fafafa;
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
	border: 1px solid #ddd;
	color: #888;
	padding:5px;
	display:block;
}
input[type=text]:focus,
textarea:focus {
	color: #333;
	vertical-align:middle;
}
textarea {
	width: 98%;
}
input[type=text] {
	padding: 5px;
}
input#s {
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 13px;
	height: 22px;
	line-height: 1.2em;
	padding: 4px 10px 4px 10px;
	width:150px;
}
input#searchsubmit {
	display: none;
}

sup, sub {
	font-size:80%;
}
sup {
	vertical-align:baseline;
	position:relative;
	bottom:0.3em;
}
sub {
	vertical-align:baseline;
	position:relative;
	top:0.3em;
}

blockquote {
	margin:0 0 38px 0;
	padding:20px 20px 0 20px;
	background:#f8f4e7;
	border-right:1px solid #e3d2bc;
	border-bottom:1px solid #e3d2bc;
	border-left:8px solid #e3d2bc;
	text-shadow:1px 1px 1px #fff;
}
blockquote em, blockquote cite {
	font-style:italic;
}
blockquote.alignleft, blockquote .alignright {
	width:33%;
}

table {
	margin:0 0 20px;
	width:100%;
	border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
	background:#e0e0e0;
}
th, td {
	text-align:left;
}
th {
	padding:4px 10px 5px;
	border-top:1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
	text-align:left;
	background:#f7efe7;
	font-weight:bold;
	color:#3c3538;
	text-shadow:1px 1px 1px #fff;
}
td {
	padding:4px 10px 5px;
	border-bottom:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
	background:#fff;
	color:#3c3538;
}

/* BUTTONS */

.button {
	background-color:#404d56;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius:7px;
	display:inline-block;
	color:#fff;text-transform:uppercase;
	font-size:22px;
	font-weight:bold;
	text-align:center;
	padding:10px 12px 10px 12px;
	text-decoration:none;
	text-shadow:1px 1px 1px #222e36;
	max-width:180px;
}
.button a {
	color:#fff;
	text-decoration:none;
}
.button a:hover {
	text-decoration:none;
}
.button:hover {
	background-color:#3d5c72;
}
.button:active {
	position:relative;
	top:1px;
}

/*  MAIN STAGE  */

.wrapper {
	width:950px;
	margin:0 auto;
	overflow:hidden;
	clear:both;
}

/*  HEADER  */

#header {
	width:100%;
	height:200px;
	margin:0 auto;
	background:url(Images/header_bg.png) top center;
}

/*  NAVIGATION  */

#nav {
	float:right;
	width:410px;
	height:53px;
	margin:153px 0 0 0;
}
#nav ul {
    padding:0;
	margin:0 auto;
	text-align:right;
}
#nav li {
	padding:0;
	margin:0 0 0 25px;
	list-style:none;
	font-size:15px;
	float:left;
}
#nav a {
	display: block;
	text-decoration:none;
	color:#ece2c5;
	margin:0;
	padding:0;
	text-shadow:1px 1px 1px #7e2400;
}
#nav a:hover {
	color:#fff;
}
#nav .currentPageItem {
	font-weight:bold;
}

/*  PAGES  */

#pageContent {
	width:600px;
	float:left;
	clear:both;
	margin:25px 0 0 20px;
	font-size:15px;
}
#whiteBand {
	background:#f7f2e4;
	width:100%;
	height:320px;
	margin-top:25px;
	margin-bottom:20px;
}
.bottomLeft {
	float:left;
	width:535px;
	margin:25px 0 0 22px;
}
.bottomLeft p {
	font-size:13px;
}
.bottomRight {
	float:right;
	width:285px;
	margin:25px 0 0 0;
}
.bottomRight p {
	font-size:13px;
}

/*  FOOTER  */

#footer {
	width:100%;
	height:268px;
	clear:both;
	background:url(Images/bottom_bg.jpg) bottom center;
}
#footer .footerLeft {
	float:left;
	width:50%;
	padding-top:20px;
}
#footer .footerRight {
	float:right;
	width:50%;
	text-align:right;
	padding-top:20px;
}
#footer p {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#dfdebe;
	text-shadow: 1px 1px #6d1406;
	padding:0;
	margin:0 0 5px 0;
	line-height:100%;
}
#footer a {
	color:#dfdebe;
}